Subject: [OPSAWG] Fwd: New Version Notification for draft-ietf-opsawg-mud-07.txt

From: Eliot Lear <[email-masked]>
Date: Mon, 3 Jul 2017 18:58:04 +0200

This version proposes several changes for discussion in Prague:

  * Einar's proposed moving of packet directionality outside of the ACL
    list.
  * Restructuring based on the new ACL model (thanks Einar)

These are pretty significant changes, and so I've asked for agenda time
to go over them and one or two other things.  More changes are needed. 
Specifically, if we agree we're okay with what we're seeing, I need to
update the examples.  I hope to have the MUD filemaker updated by
then.   Also, some more work on the dns model is still needed.  I'll
talk about that at the meeting.

Eliot

Subject: New Version Notification for draft-ietf-opsawg-mud-07.txt
From: <[email-masked]>
To: Eliot Lear <[email-masked]>, Ralph Droms <[email-masked]>, Dan Romascanu <[email-masked]>
Date: Mon, 3 Jul 2017 09:55:38 -0700

A new version of I-D, draft-ietf-opsawg-mud-07.txt
has been successfully submitted by Eliot Lear and posted to the
IETF repository.

Name:		draft-ietf-opsawg-mud
Revision:	07
Title:		Manufacturer Usage Description Specification
Document date:	2017-07-03
Group:		opsawg
Pages:		46
URL:            https://www.ietf.org/internet-drafts/draft-ietf-opsawg-mud-07.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-opsawg-mud/
Htmlized:       https://tools.ietf.org/html/draft-ietf-opsawg-mud-07
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-opsawg-mud-07
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-opsawg-mud-07

Abstract:
   This memo specifies a component-based architecture for manufacturer
   usage descriptions (MUD).  This includes two YANG modules, IPv4 and
   IPv6 DHCP options, an LLDP TLV, a URL suffix specification, an X.509
   certificate extension and a means to sign and verify the
   descriptions.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat